ja:
  js:
    job_status:
      download_starts: 'ダウンロードは自動的に開始されます。'
      click_to_download: 'またはここをクリックしてダウンロードしてください。'
      title: 'バックグラウンドジョブの状態'
      redirect: 'リダイレクトされています。'
      redirect_link: '続行するにはここをクリックしてください。'
      redirect_errors: 'これらのエラーのため、自動的にリダイレクトされません。'
      errors: 'エラーが発生しました。'
      generic_messages:
        not_found: 'ジョブが見つかりませんでした。'
        in_queue: 'ジョブはキューに追加されました。まもなく実行されます。'
        in_process: 'ジョブは現在実行中です。'
        error: 'ジョブは失敗しました。'
        cancelled: 'エラーのためジョブがキャンセルされました。'
        success: 'ジョブは正常終了しました。'
